<header class="header shadow">
  <div class="container">
    <div class="header__row">
      <a href="#" class="logo__link">
        <img src="@img/logo.png" alt="logo" />
      </a>
      <div class="container__btns">
        <button
          class="create-btn btn popup-link shadow"
          data-popup-link="form__visit-edit"
        >
          Создать визит
        </button>
        <button class="logout-btn btn shadow">Выйти</button>
        <button
          class="login-btn btn popup-link shadow"
          data-popup-link="form__login"
        >
          Войти
        </button>
      </div>
    </div>
  </div>
</header>
